enable_testing()

aux_source_directory(${CMAKE_CURRENT_SOURCE_DIR} TEST_SRC)

add_executable(
        cross-checker-tests
        ${TEST_SRC}
)

target_link_libraries(cross-checker-tests GTest::gtest_main libcross-checker)
